@import "reset-fonts.css";
@import "base-min.css";

html, body {
    background: #000000;
    color: #CCC;
    }

div.facebook iframe {
    border: none;
    height: 350px;
    overflow: hidden;
    width: 160px;
    }

/* Links */

a, a:link, a:visited, a:hover, a:active {
    color: #CCC;
    text-decoration: underline;
    }

a:hover {
    background: #CCC;
    color: #000;
    }

/* Header */

h1#header {
    background: transparent url('/images/logo.jpg') no-repeat 0 0;
    color: #000;
    height: 190px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 1145px;
    }

#logo {
    background: transparent url('/images/logo.jpg') no-repeat 0 0;
    height: 190px;
    margin: 0 auto;
    width: 1145px;
    }

.home h1#header {
    height: 20px;
    line-height: 30px;
    margin: 0;
    position: absolute;
    top: -50px;
    width: auto;
    }

.archives h1#header {
    background-image: url('/images/archives.jpg');
    }

.contact h1#header {
    background-image: url('/images/contactus.jpg');
    }

.donate h1#header {
    background-image: url('/images/donate.jpg');
    }

.map h1#header {
    background-image: url('/images/listen.jpg');
    }

.parodies h1#header {
    background-image: url('/images/parodies.jpg');
    }

/* Navigation */

#navigation {
    margin: 15px 0;
    text-align: left;

    }

        #navigation ul {
            border-bottom: 1px solid #AAA;
            display: -moz-inline-block;
            display: inline-block;
            height: 25px;
            margin: 0;
            padding: 3px;
            zoom: 1;
            *display: inline; /* IE7 */
            }
    
        #navigation li {
            display: -moz-inline-block;
            display: inline-block;
            list-style: none;
            margin: 0;
            padding: 0;
            zoom: 1;
            *display: inline; /* IE7 */
            }
    
                #navigation li a, #navigation li a:link, #navigation li a:visited, #navigation li a:hover, #navigation li a:active {
                    color: #AAA;
                    display: block;
                    font: normal 16px/25px arial,verdana,sans-serif;
                    height: 25px;
                    padding: 0 35px;
                    text-align: center;
                    text-decoration: none;
                    _float: left; /* IE6 */
                    }
                
                #navigation li a:hover {
                    background: #FFF;
                    color: #000;
                    }

/* Create an active state for menu links to denote what current page you are viewing */
.home #home_menu_link a, .home #home_menu_link a:link, .home #home_menu_link a:visited, .home #home_menu_link a:hover, .home #home_menu_link a:active,
.archives #archives_menu_link a, .archives #archives_menu_link a:link, .archives #archives_menu_link a:visited, .archives #archives_menu_link a:hover, .archives #archives_menu_link a:active,
.parodies #parodies_menu_link a, .parodies #parodies_menu_link a:link, .parodies #parodies_menu_link a:visited, .parodies #parodies_menu_link a:hover, .parodies #parodies_menu_link a:active,
.donate #donate_menu_link a, .donate #donate_menu_link a:link, .donate #donate_menu_link a:visited, .donate #donate_menu_link a:hover, .donate #donate_menu_link a:active,
.map #map_menu_link a, .map #map_menu_link a:link, .map #map_menu_link a:visited, .map #map_menu_link a:hover, .map #map_menu_link a:active,
.contact #contact_menu_link a, .contact #contact_menu_link a:link, .contact #contact_menu_link a:visited, .contact #contact_menu_link a:hover, .contact #contact_menu_link a:active {
    background: transparent;
    color: #FFF;
    cursor: default;
    }

/* Container */

#container {
    margin: 0 auto;
    padding: 0 0 0 175px;
    position: relative;
    width: 900px;
}

/* Primary content */

#primary {
    padding: 0 15px;
    margin: 15px 0;
    }

.article {
    margin: 15px 0 30px;
    }

        .article h2 {
            color: #CCC;
            font-size: 24px;
            margin-bottom: 3px;
            }

        .article small {
            color: #666;
            font-size: 11px;
            }

                .article small a, .article small a:link, .article small a:visited, .article small a:hover, .article small a:active {
                    color: #666;
                    }
                
                .article small a:hover {
                    background: #666;
                    color: #000;
                    }

.poweredby {
    font-size: 10px;
    font-style: italic;
    }

.contactus {
    height: 470px;
    margin-top: 30px;
    }

/* Secondary content */

#secondary {
    position: absolute;
    left: 0;
    top: 0;
    width: 160px;
    }

/* Footer */

#footer {
    font-size: 10px;
    margin: 100px auto 50px;
    width: 600px;
    }

        #footer p {
            text-align: center;
            }